Opened 8 years ago

Closed 6 years ago

Last modified 4 years ago

#1115 closed Task (fixed)

create new branch for IDL_scripts for ORCA2_LIM

Reported by: flavoni Owned by: nemo
Priority: low Milestone:
Component: env Version: trunk
Severity: Keywords:
Cc: Branch review:
MP ready?: Task progress:

Description

Create new branch to implement new diagnostics for ICE in idl scripts.

Commit History (10)

ChangesetAuthorTimeChangeLog
4005flavoni2013-08-07T17:19:33+02:00

cosmetic: correct output filename for ts ICE_Vol, in IDL scripts, see ticket #1115

4004flavoni2013-08-07T16:32:18+02:00

correct script for ts AMOC, in IDL scripts, see ticket #1115

4003flavoni2013-08-07T14:00:18+02:00

add idl file definition of variable for ORCA2 configurations, see ticket #1115

4002flavoni2013-08-07T13:56:39+02:00

update idl file definition of variable for ORCA2 configurations, see ticket #1115

4000flavoni2013-08-06T16:45:09+02:00

update idl scripts for ORCA2 configurations, see ticket #1115

3999flavoni2013-08-06T13:39:29+02:00

update idl scripts for ORCA2 configurations, see ticket #1115

3929flavoni2013-06-20T16:10:12+02:00

add Ice volume in IDL scripts, see ticket: #1115

3928flavoni2013-06-20T15:37:14+02:00

update time_series example files, see ticket: #1115

3927flavoni2013-06-20T14:52:48+02:00

update iDL script for LIM diagnostics, see ticket: #1115

3920flavoni2013-06-13T15:18:13+02:00

ticket #1115 created development branch

Change History (2)

comment:1 Changed 6 years ago by clevy

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 4 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.